.layouts-nav li a,dl.def-list dt span,#constuction-box,#intro-box{behavior:url(js/PIE.htc)}
#text_slider div{background:none !important}
#advanced ul li.trigger_adv > span,dl#accordion dt,.dropcap,.quotes{behavior:url(js/PIE.htc);position:relative}
div.caption{background:url(../images/texture.gif) 50% 0 repeat #fff;}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
aside .icons>a>img+img,#coin-slider .banner{filter:alpha(opacity=0)}
.jcarousel-skin-tango li a img{filter:alpha(opacity=40)}